* { margin:0; padding:0 ; }
body{background:url(img/5.jpg) no-repeat;background-position:0% 0%;font-family:Tahoma, Verdana, Arial, serif;}
a {color:#0000FF; text-decoration: underline;}
a:hover {color:#FF0000;}



.all{ 
width:1351;
}

HTML { 

background:#BFCCD2;
  
 }





.lo{
width:1351; 
height:127px;
}

.lo1{
width:1351;
height:440px;

}
.lo15{
width:1351;
height:1px;

}




.lo2{

width:984px; 
height:1px;
}




.fon { 
	width:1351px; 
	overflow: hidden; 
	

	} 
	.leftColumn { 
	width:230px;
	background-color:#fff; 
	float: left;	
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	} 
	
	.blok100 { 
	width:367px; 
	float: left;
    background:#fff;
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	} 
	
	.blok105 { 
	width:367px; 
	float: left;
    background:#1A6F8B;
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	} 
	
	.blok106 { 
	width:595px; 
	float: left;
    background:#1A6F8B;
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	} 
	 
	
	.blok109 { 
	width:10px; 
	float: left;
	background-color:#4F5D68;
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	}
	
	
	
	
	.blok102 { 
	width:754px; 
	float: left;
	background-color:#4F5D68;		
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	}

 
	.rightColumn { 
	width:367px;
	background:#fff;
	float: left;
	padding-bottom: 20000px; 
	margin-bottom: -20000px; 
	
} 


.foote1 {
background-color:#4F5D68;
width:1351px;
height:50px;
float:left;

}



p{
margin-top:5px;

font-size:84%;
color:#000;
}



.cvet{
margin-top:10px;
font-size:84%;
color:#fff;
}

h1{ 
font-size:100%;
padding:5px 0 10px 0px;
text-align:center;
color:#000000;
}

h2{ 
font-size:150%;
padding:5px 0 0 10px;
color:#208036;
}






.otstyp{
background:#fff;
padding:10px 10px 10px 10px;
width:720px;
}

.otstyp1{
width:225px;
background-color:#FFFFFF;


}

.otstyp2{
width:360px;
margin-left:3px;
margin-bottom:3px;
}

.otstyp3{
width:349px;
height:10px;
margin-top:2px;
}

.otstyp4{
width:349px;
height:20px;
background-color:#fff;
text-align:center;

}



.otstyp img.float {
float:left; 
margin:10px 10px 10px 0;
}
.otstyp img.floa {
float: right; 
margin:10px 10px 10px 0;}

.otstyp span{
color:#ff0000;
}

.otstyp2 img.f {
float:left; 
margin:5px 10px 10px 0;
}

.otstyp img.f {
float:left; 
margin:5px 10px 10px 0;
}


.reklama{
padding:10px 0 0 5px;



}
.reklama1{
padding:10px 0 0 5px;



height:100px;

}
.reklama2{
padding:10px 0 0 5px;




}



.reklama3{
padding:10px 0 0 5px;



}



.main-menu {
    width:350px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-menu a {
    display: block;
    margin-bottom: -1px;
    padding: 8px 14px;
    text-decoration: none;
    color: #0088cc;
    border: 1px solid #e5e5e5;
}

.main-menu a:hover {
    background: #f5f5f5;
}

.main-menu > li {
}



.main-menu .sub-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fcf8e3;
}





















	
			
			
			

			















